osmo_stat_item_group Struct Reference
Statistics value item

One instance of a counter group class. More...

`#include <stat_item.h>`

## Data Fields

struct llist_head | list
| Linked list of all value groups in the system.
const struct osmo_stat_item_group_desc * | desc
| Pointer to the counter group class.
unsigned int | idx
| The index of this value group within its class.
struct osmo_stat_item * | items [0]
| Actual counter structures below.

## Detailed Description

One instance of a counter group class.

The documentation for this struct was generated from the following file:

- include/osmocom/core/stat_item.h